RubyGems Navigation menu

Reverse dependencies for locabulary Latest version of the following gems require locabulary

Total downloads 30.137

Voor deze versie 1.290

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

APACHE2

Required Ruby Version: >= 0

Links: